Name: xsvg
Version: 0.2.1
Release: alt3
Summary: X11 SVG viewer
License: BSD-like
URL: http://www.xsvg.org/
Group: System/X11

Source0: %name-%version.tar.gz

BuildRequires: fontconfig-devel freetype2-devel libICE-devel libX11-devel libXrender-devel libXt-devel
BuildRequires: libcairo-devel libmesa-devel libjpeg-devel libpng-devel libsvg-cairo-devel
BuildRequires: libsvg-devel libxml2-devel pkg-config xorg-x11-proto-devel zlib-devel

%description
The xsvg program is a viewer for SVG files.

%prep
%setup -q

%build
%__subst 's,xsvg_LDFLAGS,xsvg_LDADD,' src/Makefile.am
%__autoreconf
%configure
%make_build

%install
%make DESTDIR=%buildroot install

%files
%doc AUTHORS COPYING ChangeLog NEWS README
%_bindir/*
%_man1dir/*

%changelog
* Wed Mar 15 2006 Valery Inozemtsev <shrek@altlinux.ru> 0.2.1-alt3
- Fixed build with --as-needed.

* Sun Feb 05 2006 Valery Inozemtsev <shrek@altlinux.ru> 0.2.1-alt2
- Updated build dependencies

* Sat Aug 13 2005 ALT QA Team Robot <qa-robot@altlinux.org> 0.2.1-alt1.1
- rebuild with libcairo-0.9.0

* Sat Jul 23 2005 Valery Inozemtsev <shrek@altlinux.ru> 0.2.1-alt1
- 0.2.1

* Sat Feb 26 2005 Valery Inozemtsev <shrek@altlinux.ru> 0.2.0-alt1
- initial release

